@charset "UTF-8";
#top #main {
	padding-top: 0;
	margin-top: 0;
}
#top #main .inner {
	width: 92%;
	padding: 0 4%;
}
#top .main_visual.sp {
	padding: 0;
	position: relative;
}
#top .main_visual.sp .next{
	display: block;
	width: 80%;
/*	margin: -200px auto 180px;*/
	position: absolute;
	top: 180px;
	top: 45%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
#top #main #news_sec .inner {
	padding: 20px 0;
}
#top #main #news_sec .h2_box {
	text-align: center;
	margin-bottom: 20px;
}
#top #main #news_sec h2 {
	font-size: 20px;
	padding-bottom: 4px;
}
#top #main #news_sec h2:after {
	height: 2px;
}
#top #main #news_sec ul {
	width: 100%;
	margin: 0 auto 20px;
	font-size: 0s;
}
#top #main #news_sec ul li {
	padding: 10px 0;
}
#top #main #news_sec ul li span.date {
	padding: 2px 10px;
	font-size: 12px;
}
#top #main #news_sec ul li span.cat {
	width: 70px;
	font-size: 10px;
}
#top #main #news_sec ul li span.title {
	width: 100%;
	padding: 2px 10px;
	font-size: 12px;
}
#top #main #news_sec ul li a {
	display: block;
	font-size: 14px;
}
#top #main #news_sec ul li a:hover {
	color: #d00e31;
}
#top #main #section01.sec {
	padding: 30px 0;
}
#top #main #section01 .inner {
	padding-top: 0;
}
#top #main #section01 .ttl01 {
	font-size: 20px;
	margin-bottom: 20px;
}
#top #main #section01 .flex_box {
	width: 100%;
	margin: 0 auto;
	display: block;
	margin-bottom: 27px;
}
#top #main .link {
	width: 92%;
}
#top #main #section01 .flex_box .txt {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	word-break: break-all;
}
#top #main #section01 .flex_box .img {
	width: 235px;
	display: block;
	margin: 0 auto;
}
#top #main #section01 .set_box {
	width: 100%;
	border: none;
	padding: 0;
}
#top #main #section01 .ttl02 {
	font-size: 16px;
	margin-bottom: 8px;
}
#top #main #section01 .ttl02 span {
	font-size: 18px;
}
#top #main #section01 .box {
	display: block;
	padding: 0;
	font-size: 13px;
	margin-bottom: 14px;
	line-height: 1.8;
}
#top #main #section01 .set_box .service ul {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#top #main #section01 .set_box .service ul li {
	width: 30%;
}
#top #main #section01 .set_box .service ul li:nth-child(4) {
	margin-left: 0;
}
#top #main #section01 .set_box .service ul li:nth-child(5) {
	margin-right: 0;
}
#top #main #section01 .set_box .service ul li p {
	font-size: 10px;
}
#top #main #section01 .set_box .service .txt {
	line-height: 1.3;
}
#top #main #section01 .box .right {
	width: 100%;
	margin-bottom: 8px;
}
#top #main #section01 .box .right {
	font-size: 14px;
}
#top #main #section01 .set_box .catch .bottom {
	font-size: 14px;
	margin: 8px 0 15px 0;
	text-align: center;
	line-height: 1.6;
}
#top #main #section01 .set_box .catch .bottom .red {
	display: block;
	font-size: 24px;
}
#top #main #section01 .set_box .price {
	display: block;
	margin-bottom: 20px;
        width: 100%;
}
#top #main #section01 .set_box .price .left {
	width: 80%;
	display: block;
	margin: 0 auto 8px;
}
#top #main #section01 .set_box .catch {
	margin-bottom: 20px;
 	width: 100%;
}
#top #main #section01 .set_box .price .right {
	width: 80%;
	display: block;
	margin: 0 auto 8px;
}
#top #main #section01 .set_box .more {
	font-size: 18px;
	line-height: 1.4;
}
#top #main #section01 .set_box .more .red {
	font-size: 20px;
}
#top #main #section01 .set_box .link02 {
	width: 96%;
	font-size: 12px;
}
#top #main #section01 .set_box .service {
	width: 100%;
	margin-bottom: 0;
}
#top #main #section01 .set_box .service .img {
	width: 100%;
}
#top #main #section01 .set_box .service .txt p {
	width: 79px;
	margin-right: 48px;
}
#top #main #section01 .set_box .service .txt01 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
#top #main #section01 .set_box .service .txt01 p {
	width: 79px;
	margin-right: 48px;
	font-size: 12px;
}
#top #main #section01 .set_box .service .top {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 15px;
}
#top #main #section01 .set_box .service .top div {
	width: 80px;
	text-align: center;
}
#top #main #section01 .set_box .service .top div p {
	font-size: 9px;
	padding-top: 5px;
}
#top #main #section01 .set_box .service .bottom {
	width: 70%;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-evenly;
	-ms-justify-content: space-evenly;
	justify-content: space-evenly;
	margin-bottom: 30px;
}
#top #main #section01 .set_box .service .bottom div img {
	width: 80px;
}
#top #main #section01 .set_box .service .bottom div p {
	width: 140px;
	text-align: center;
	font-size: 9px;
}
#top #main #section02 {
	padding-bottom: 30px;
}
#top #main #section02 .ttl01 {
	width: 100%;
	top: 30px;
	text-align: center;
}
#top #main #section02 .ttl01 .sp_title {
	width: 300px;
}
#top #main #section02 .inner {
	width: 100%;
	box-sizing: border-box;
}
#top #main #section02 .img_box .img03 {
	display: block;
	width: 90%;
	margin: 0 auto;
}
#top #main #section02 .img_box .img03 img {
	margin-bottom: 10px;
}
#top #main #section02 .img_box .img03 img:last-child {
	margin-bottom: 20px;
}
#top #main #section02 .ttl01:after {
	background-image: url();
	display: none;
}
#top #main #section03 .txt {
	width: 100%;
	margin: 0 auto 30px;
}
#top #main #section01 {
	padding-bottom: 20px;
}
#top #main #section02 .ttl01 span {
	font-size: 17px;
	margin-bottom: 6px;
}
#top #main #section02 .ttl01 img {
	width: 218px;
}
#top #main #section02 .img_box .img01 {
	width: 90%;
	display: block;
	margin: 0 auto 8px;
}
#top #main #section02 .img_box .middle .arrow {
	width: 13%;
	margin-left: 5%;
	margin-right: 8px;
}
#top #main #section02 .img_box .img02 {
	width: 100%;
	display: block;
	margin: 0 auto 20px;
}
#top #main #section02 .lead {
	margin-top: 46px;
	font-size: 14px;
}
#top #main #section02 .img_box .middle p {
	font-size: 14px;
	width: 90%;
}
#top #main #section02 .img_box .middle {
	width: 95%;
	margin: 0 auto 10px;
}
#top #main #section03 {
	padding-bottom: 30px;
}
#top #main #section03 .ttl01 {
	font-size: 18px;
	line-height: 1.4;
	margin: 30px 0 20px;
}
#top #main #section03 .ttl01 span {
	font-size: 20px;
}
#top #main #section03 .link {
	width: 96%;
	font-size: 11px;
}
#top #main #section03 .service {
	width: 100%;
}
#top #main #section03 .service ul {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#top #main #section03 .service ul li {
	width: 30%;
}
/*#top #main #section03 .service ul li:nth-child(4) {
	margin-left: 16%;
}
#top #main #section03 .service ul li:nth-child(5) {
	margin-right: 16%;
}*/
#top #main #section03 .service ul li p {
	font-size: 10px;
}
#top #main #section03 .service ul li img {
	width: auto;
	height: auto;
}
#top #main #section04 {
	padding: 30px 0;
}
#top #main #section04 .ttl01 {
	font-size: 20px;
	margin-bottom: 6px;
}
#top #main #section04 .lead {
	font-size: 14px;
	margin-bottom: 20px;
}
#top #main #section04 .link {
	width: 280px;
}
#top #main #section04 ul {
	display: block;
	width: 90%;
	margin: 0 auto;
}
#top #main #section04 ul li {
	margin-bottom: 18px;
}
#top #main #section05 .ttl01 {
	font-size: 24px;
	margin-bottom: 4px;
	position: relative;
}
#top #main #section05 .lead {
	font-size: 12px;
	margin-bottom: 18px;
}
#top #main #section05 .ttl01:after {
	position: absolute;
	content: '';
	background: url(../../img/top/sec02_02.png);
	background-size: cover;
	width: 43px;
	height: 37px;
	top: 15px;
	right: 3%;
}
#top #main #section05 {
	padding: 30px 0 30px;
}
